<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.fcb.manager</groupId>
    <artifactId>fcb-project-manager-core</artifactId>
    <version>1.0-SNAPSHOT</version>
    <description>房车宝管理后台综合管理微服务</description>


    <!--<packaging>jar</packaging>-->
    <packaging>jar</packaging>


    <properties>
        <java.version>1.8</java.version>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
        <maven-surefire-plugin.version>2.19.1</maven-surefire-plugin.version>
        <nacos.latest.version>0.2.1</nacos.latest.version>
        <nacos-config-spring-boot.version>0.2.1</nacos-config-spring-boot.version>
        <jedis-version>3.1.0</jedis-version>
    </properties>

    <parent>
        <groupId>com.fcb.manager</groupId>
        <artifactId>fcb-project-manager-parent</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>





</project>